* {
    font-family: LocatorRegular;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */

#gwr_product_title h2 {
    margin: 4px 0;
    font-size: 31px;
    font-weight: normal;
    color: #217E9E;
    font-family: LocatorBold;
}

#gwr_product_price {
    margin-top: 0px;
    font-size: 26px;
}

#gwr_product_description {
    color: #002a4e;
    margin-top: 15px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 19px;
    overflow: auto;
    border: 0;
}

.gwr_add_to_basket {
    background: url("/Styles/Images/cat_bg_gold.png") no-repeat scroll 0 0 #FFFFFF !important;
    cursor: pointer;
    font-family: 'LocatorBold', arial, sans-serif;
    font-size: 12pt !important;
    height: 62px;
    margin: 0;
    padding: 0 0 2px !important;
    width: 170px;
    float: right;
}

#MM_reset_session {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 100000;
    cursor: pointer;
}

span.clickspace, span.insertedbreak {
    display: inline-block;
    /*height: 33px;  */
    position: relative;
    vertical-align: top;
    cursor: pointer;
}

span.insertedbreak {
    width: 8px !important;
    background-color: #ff0000;
}

.recordnameinput {
    font-family: Certificate;
    font-size: 16px;
    width: 205px;
    height: 40px;
    margin: 10px 6px 0 0;
    resize: none;
    color: #03364F;
    text-align: center;
    overflow: hidden;
}

#names-wrapper {
    margin: 10px;
}

span.clickspace:hover {
    background-color: #000;
}

#cert_text_edit {
    font-family: Certificate;
    font-size: 37px;
    text-align: center;
    line-height: 45px;
    width: 526px;
    margin: 0 auto;
}

#text_container {
    height: 360px;
    max-height: 360px;
    overflow: hidden;
    padding: 10px 0;
    box-shadow: 0 0 16px -6px black;
    margin: 19px 19px 19px 0;
}

a.add-qty, a.subtract-qty {
    text-decoration: none;
    margin: 0px 3px;
}

#hdSelectLanguage {
    float: right;
    margin: 13px 10px 0 12px;
    width: 140px;
}

#hdUserSignIn ul.socialNetworks {
    float: left;
    width: 132px;
}

#hdUserSignIn ul#userInfo {
    display: none;
}

#mainNav {
    padding: 6px 0 0 16px;
}

#mainNav a {
    background: url("/includes/languages/english/images/buttons/back_to_gwr_button.png") no-repeat scroll left top transparent;
    color: #205F9E;
    display: block;
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    height: 30px;
    padding: 11px 29px;
    text-decoration: none;
    text-indent: 0;
    width: 310px;
}

div.lozenges a.challLoz {
    background: url("/includes/languages/english/images/buttons/challengers-lozenge.png") no-repeat scroll left top transparent;
    margin-left: 10px;
    width: 342px;
}

div.lozenges a.corpLoz {
    background: url("/includes/languages/english/images/buttons/corporate-lozenge.png") no-repeat scroll left top transparent;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 310px;
}

#sitemapInfo a.corpLoz,
#sitemapInfo a.challLoz {
    float: left;
}

#sitemapInfo .lozenges {
    clear: both;
    margin-top: 20px;
}

#subNav ul#menu {
    position: absolute;
}

#subNav ul li.main_category > a {

}

div#category_info {
    height: 40px;
    position: absolute;
    /*top:65px; */
}

div.category_info {
    height: 0px;
    padding: 25px 25px 0 25px;
    position: relative;
    margin: 0 1px 0 5px;
    /*top:65px; */
    float: left;
    width: 169px;
    background: url("/Styles/Images/popup-sticker-sm.png") no-repeat scroll 0 0;
}

#subNav ul li > div.category_info {
    height: 40px;
    padding: 25px 25px 0 25px;
    position: relative;
    /*top:65px; */
    margin-top: -65px;
    display: none;
    float: none;
    background: url("/Styles/Images/popup-sticker.png") no-repeat scroll 0 0;
}

#subNav ul li.no-js:hover > div.category_info {
    display: block;
}

/*  #subNav ul li a {

background-position: -14px -273px;

      font-size: 0.5em;
      padding:23px 0px;
      margin:7px 0;
  }     */
#subNav ul li a {
    font-size: 12pt;
    padding: 9px 9px 9px 35px;
    margin: 0;
    height: 36px;

}

#subNav ul#menu li.main_category > a {
    font-size: 16pt;
    color: #FFF;
    padding: 9px 13px;
    width: 194px;
}

#subNav ul#menu li.main_category {
    width: 220px;
    font-size: 16pt;
    background: none;
}

#subNav ul#menu li.main_category > a {
    background: url("/Styles/Images/blue-frame-sm.png") no-repeat scroll 0 0 transparent;
}

#subNav ul#menu li.lam_nav_current.main_category > a {
    background: url("/Styles/Images/gold-frame-sm.png") no-repeat scroll 0 0 transparent;

}

#sub {
    float: none;
}

a {
    text-decoration: none;
    color: #525252;
}

h1 {
    font-family: HeadingText, 'Impact';

}

img {
    border: none;
}

.cb {
    float: none !important;
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.important {
    color: #435137;
}

.main {
    color: #002A4E;
    font-size: 13pt;
}

input[type="submit"], input[type="button"] {
    background-color: #3b89a8;
    color: white;
    border: 0;
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px;
}

.main a {
    color: #828282;
    font-size: 13pt;
}

.main b {
    font-size: 13pt;
}

.lam_subheading {
    font-family: LocatorBold, 'Arial';
    font-size: 14pt;
    padding: 5px 14px;
    display: inline-block;
}

#lam_wrapper {
    margin: 0 auto;
    width: 963px;
}

#lam_header {
    min-height: 117px;
    max-height: 117px;
}

#lam_main_logo {
    float: left;
    margin-top: 25px;
}

#lam_search_bar {
    float: right;
    /*
    margin-top:11px;
   */
    color: #999797;
    text-align: right;
}

.ui-autocomplete {
    z-index: 50 !important;
    max-height: 305px;
    overflow: auto;
}

.gwr_pay_now {
    background: url("/Styles/Images/cat_bg_gold.png") no-repeat scroll 0 0 #fff !important;
    font-size: 17pt !important;
    height: 62px;
    width: 170px;
    margin: 0;
    padding: 0 0 2px !important;
    font-family: 'LocatorBold', arial, sans-serif;
    cursor: pointer;
}

/*
#lam_search_bar input {
    padding-right: 26px;
    width: 145px;
    margin-top:16px;
    height: 26px;
    font-family: NormalText;
    font-style: italic;
    color: #999797;
    padding-left:7px;
    background:url("/Styles/Images/lam_search_icon.gif") no-repeat scroll 154px 2px #fff;
}
*/
#loginbody {
    width: 80%;
    margin: 0 auto;
    padding: 10px;
}

#lam_search_bar input {
    border: 1px solid #C4C4C4;
    padding: 5px 25px 5px 5px;
    width: 145px;
    background: url("/Styles/Images/lam_search_icon.gif") no-repeat scroll 154px 2px #fff;
    margin-right: 10px;
    margin-bottom: 10px;
}

form[name="quick_find"] > div {
    position: relative;
}

form[name="quick_find"] > div > button[type="submit"] {
    position: absolute;
    top: 1px;
    right: 10px;
    height: 26px;
    width: 26px;
    filter: alpha(opacity=0);
    opacity: 0;
    cursor: pointer;
}

#shopping_basket_icon {
    top: -6px;
    left: -5px;
    position: absolute;
}

#shopping_cart_li {
    text-indent: 4px;
}

#lam_user_info {
    text-decoration: none;
    float: right;
    margin-top: 10px;
}

#lam_user_info li {
    background: url(/Styles/Images/button_bg.png) no-repeat scroll;
    height: 22px;
    width: 105px;
    float: left;
    text-align: center;
    margin-right: 5px;
    padding: 3px 0 0;
    position: relative;
}

#lam_user_info a {
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    font-family: "Helvetica", "Arial", sans-serif;
    color: #205F9E;
}

#mini-cart {
    display: none;
    z-index: 100000;
    position: absolute;
    box-shadow: 1px 1px 1px 1px;
    background-color: white;
    right: 0;
    margin-top: 10px;
    width: 270px;
    border: 1px solid #000 \9;
}

#mini-cart-contents {
    padding: 10px;
    height: auto;
}

#mini-cart-contents p {
    font-size: 12pt;
    margin-bottom: 10px;
    color: #002A4E;
    text-align: right;
}

#mini-cart-contents img {
    margin: 0;
}

#mini-cart-sub-total {
    font-size: 12pt;
    color: #217E9E;
    font-family: LocatorBold;
    text-align: right;
}

#lam_navbar {
    font-family: NavText, 'Impact' !important;
    min-height: 36px;
    max-height: 36px;
    padding-top: 14px;
    clear: both;
}

#lam_navbar li {
    font-family: NavText, 'Impact' !important;
    color: #999797;
    font-size: 13pt;
    list-style: none outside none;
    display: inline;
    margin-left: 4px;
    margin-right: 4px;
}

#lam_navbar li a {
    font-family: NavText, 'Impact' !important;
    color: #999797;
    font-size: 13pt;
    text-decoration: none;
}

#lam_navbar li a:hover {
    color: #96d0d5;
}

.lam_nav_current a {
    /*
color: #000 !important;
*/
}

a.line_pad {
    padding-top: 17px !important;
}

.lam_nav_first {
    margin-left: 0px !important;
}

.lam_nav_highlight a {
    color: #96D0D5 !important;
}

#lam_content {
    min-height: 987px;
}

#lam_shipping_info {
    list-style: none;
}

#lam_create_account .heading-text, #free_gift_terms h2, #lambretta_terms h2, #login H3, #create H3, #privacy H2, #newsletter H2, #account_notification H2, #contact_us H2, #lam_shipping_info h2, #lam_shipping_info h4 {
    /*
  font-family:NavText, 'Impact';
  */
    font-weight: bold;
    font-size: 14pt;
    padding-bottom: 5px;
    color: #002A4E;
}

#free_gift_terms {
    padding: 10px 0px;
}

#lambretta_terms ol li {
    font-size: 13pt;
    padding: 5px 0px;
}

.pageHeading {
    font-weight: normal;
    font-size: 20pt;
    text-align: left;
    padding: 0;
    color: #207A9B;
}

.productListing-heading {
    /*
  font-family: NavText, 'Impact';
  */
    padding-bottom: 5px;
}

#contact_us p, #lam_shipping_info p, #privacy p, #account_notification p, #newsletter p {
    margin: 10px 0 10px 10px;
}

.lam_gbl td, .main input, .lam_gbl input, .lam_gbl select, .lam_gbl option, #newsletter p, .productListing, .productListing-heading, .productListing-data select option, .productListing-data select, .productListing-data b, .productListing-data a, .productListing-data, .productListing-odd, productListing-even, #lam_create_account td, #login_form td, #create div, #account_notification p, #contact_us p, #contact_us td, #contact_us a, #lam_shipping_info, #privacy p, #privacy b, #privacy a, #privacy, #lam_shipping_info p, #contact_us select option, #lam_create_account select option, #contact_us select, #lam_create_account select {
    font-size: 12pt !important;
}

/*
#lam_create_account .infoBoxContents table, #login_form,.lam_gbl{
  border-left: 10px solid #435137;
  margin-left:10px;
}
*/

.infoBox {
    background: none;
}

#contact_us table.lam_border_left {
    /*
  border-left: 10px solid #207A9B;
  */
    margin-left: 10px;
}

#create div.lam_sign_up {
    margin-left: 10px;
    height: 60px;
}

#account_notification, #newsletter {
    margin: 0 auto;
    width: 80%;
}

#ssl_secure {
    background: url("/Styles/Images/59565_sprite_seals.png") no-repeat scroll left top transparent;
    height: 31px;
    width: 142px;
    background-position: 0px -34px;
    float: left;
    margin-left: 158px;
}

#payment_logos {
    background: url("/Styles/Images/paymentlogos.png") no-repeat scroll left top transparent;
    height: 28px;
    width: 245px;
    float: left;
}

.messageBoxError {
    background-color: #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
    margin-bottom: 10px;
}

td.messageStack, div.messageStack {
    padding: 10px;
    line-height: 1.5rem;
}

.messageStack.ico {
    padding: 10px 0 10px 10px;
    width: 20px;
}

/*.icon-error {
    background-image: url("/Styles/Images/error_icons.png");
    background-position: 0 -143px;
    height: 16px;
    width: 16px;
}*/

.icon-error {
    background-image: url("/Styles/Images/redcross.png");
    /*background-position: 0 -143px;*/
    height: 16px;
    width: 16px;
}

.icon-warning {
    background-image: url("/Styles/Images/yellowwarning.png");
    /*background-position: 0 -143px;*/
    height: 16px;
    width: 16px;
}

.icon-success {
    background-image: url("/Styles/Images/greentick.png");
    /* background-position: 0 -143px;*/
    height: 16px;
    width: 16px;
}

.icon-info {
    background-image: url("/Styles/Images/blueinfo.png");
    background-position: 0 -143px;
    height: 16px;
    width: 16px;
}

.messageBoxSuccess {
    background-color: #f4fbee;
    border: 1px solid green;
    color: green;
    margin-bottom: 10px;
}

.messageBoxWarning {
    background-color: #fcf5ea;
    border: 1px solid #E79E2D;
    color: #E79E2D;
    margin-bottom: 10px;
}

.messageBoxInfo {
    background-color: #edeff2;
    border: 1px solid navy;
    color: navy;
    margin-bottom: 10px;
}

/*
#login_form,#create div.lam_sign_up {
  padding:5px 0px;
  margin-bottom:15px;
}
*/

/*
form[name="password_forgotten"], form[name="cart_quantity"] {
  width:80%;
  margin:0 auto;
  min-height:300px;
}
*/

form[name="password_forgotten"] table, form[name="cart_quantity"] table {
    height: 80%;
    table-layout: fixed;
}

#login, #create {
    /*
  width:50%;
  */
    padding: 15px;
}

#login {
    background: url("/Styles/Images/divider.png") no-repeat scroll 70% bottom transparent;
    padding-bottom: 30px;

}

#create {
    padding-top: 30px;
}

#sitemap #sitemapInfo {
    background: url("/Styles/Images/sitemap-top.gif") no-repeat scroll 0 0 transparent;
    float: left;
    padding: 25px;
    width: 916px;
}

#lam_footer {
    min-height: 266px;
    margin-top: 34px;
    padding-left: 20px;
    color: #999797;
    background: url("/Styles/Images/lam_footer_bg.gif");
}

.lam_footer_col h3 {
    font-family: LocatorRegular;
    font-size: 10pt;
    font-weight: normal;
    color: #fff;
    padding: 1px 0 6px;
    margin-bottom: 13px;
    border-bottom: 1px solid white;
}

#sitemap li {
    list-style: none outside none;
    line-height: 15pt;
}

#sitemap li a {
    text-decoration: none;
    color: #999797;

}

#sitemap li a:hover {
    color: white;
}

.lam_footer_col {
    width: 183px;
    min-height: 156px;
    max-height: 156px;
    float: left;
    margin: 10px 35px 0px 0px;
}

.lam_final_footer_col {
    width: 226px;
    min-height: 156px;
    max-height: 156px;
    float: left;
    margin: 26px -13px 0px;
}

.lam_final_footer_col h3 {
    border: none !important;
}

.lam_footer_input {
    background: none repeat scroll 0 0 #252628;
    width: 183px;
    height: 26px;
    font-family: NormalText;
    font-style: italic;
    color: #999797;
    padding-left: 7px;
    margin: 10px 0;
}

.lam_footer_button {
    background: none repeat scroll 0 0 #252628;
    width: 26px;
    height: 30px;
    font-family: NormalText;
    font-style: italic;
    color: #999797;
}

.lam_footer_copyright {
    width: 917px;
    padding-top: 45px;
}

#ratingdiv {
    /*background-image:url("http://lambretta.brandmerchandise.com/RatingsBG.jpg");*/
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 59px;
    width: 77px;

}

#foregrounddiv {
    background-image: url("/RatingsMask.jpg");
    background-repeat: no-repeat;
    background-position: 30px 50px;
    height: 98px;
    width: 120px;
    position: absolute;
}

/*
.ui-widget-header {
   background: #435137;
   border: 1px solid #37432e;
   color: #FFFFFF;
   font-weight: bold;
}

.ui-widget-content {
   border: 1px solid #37432e;
   color: #222222;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {

 border: 1px solid #94aa84;
   color: #71895f;
   font-weight: bold;

}
*/
.ui-icon.ui-icon-closethick {
    /*background-image: none;*/
}

/*
.ui-dialog-buttonset button {
  background: url("../../includes/languages/english/images/buttons/button_continue.gif") !important;
  width:117px !important;
  height:40px !important;
  border: 1px solid #94aa84 !important;
}
*/

#add_star_1, #review-bullet {
    width: 11px;
    height: 11px;
    background: url("../Images/bullets.png") repeat scroll 0 -11px;
    float: left;
}

#add_star_2, #add_star_3, #add_star_4, #add_star_5, #review-bullet-unfilled {
    width: 11px;
    height: 11px;
    background: url("../Images/bullets.png") repeat scroll 0 0;
    float: left;
}

.review_follow_up {
    font-size: 13pt;
}

#lam_product_social {
    margin: 15px 0px 0px;
}

#lam_product_social li {
    list-style: none outside none;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 0 5px;
}

.cert_block {
    display: inline-block;
}

.productListing-odd.product {
    background-color: #8080801A;
}

.product .productListing-data small {
    line-height: 1.3rem;
    display: block;
}

.productListing .product > td.productListing-data {
}

.each_address {
    padding: 10px;
    border: 1px solid #217E9E;
    margin: 12px 0;
    border-radius: 5px;
}

.each_address .name .main {
    padding: 10px;
    background-color: #F7F7F7;
}

.each_address .add_info .main {
    width: 13%;
    padding: 10px 22px;
}